- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K29
  args:
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/configs/config.info
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/configs/mda_mode.info
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/configs/rna_mode.info
  config_dir: K29
  del_after: []
  output_files: []
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.4-Linux/bin/spades-core
  short_name: k29
- STAGE: Copy files
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.4-Linux/share/spades/spades_pipeline/scripts/copy_files.py
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/before_rr.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/before_rr.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/assembly_graph_after_simplification.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/assembly_graph_after_simplification.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/transcripts.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/transcripts.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/transcripts.paths
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/transcripts.paths
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/assembly_graph_with_scaffolds.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/assembly_graph_with_scaffolds.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/assembly_graph.fastg
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/assembly_graph.fastg
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/hard_filtered_final_paths.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/hard_filtered_transcripts.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/K29/soft_filtered_final_paths.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/soft_filtered_transcripts.fasta
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_tq0qb8hi
  output_files: []
  path: /users/marinovg/miniconda3/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.4-Linux/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/scaffolds.fasta
  - --misc_dir
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/single-cell/2024-11-15-RNA-assembly/all_reads-SPAdes-3.15.4-rna/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /users/marinovg/miniconda3/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
